<?php
/**
* メニュータスク
*
* PHP version 5
*
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/
class MenuTask implements ITask
{
	/*
	 *    コンストラクタ
	 */
	public function __construct()
	{
	}

	/**
	 * タスク名
	 */
	public function getTaskName()
	{
		return "Menu Task";
	}

	/**
	 * タスクを初期化する
	 */
	public function init( Config $config )
	{
	}

	/**
	 * イベントを処理する
	 */
	public function processEvent( IEvent $event, ProcedureContext $context )
	{
	}

}
